langcode: en
status: true
dependencies:
  config:
    - node.type.forum
id: node.forum.title
field_name: title
entity_type: node
bundle: forum
label: Subject
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
